* {
	margin:		0 auto;
	padding:	0;
}
html {
	margin:		0 auto;
	padding:	0;
}
#outline { 
	position: 	relative; 
	height: 	auto; 
	width: 		1180px;
	margin: 	0px auto 0; 
	padding:	30px 50px 0 50px;
	}
	#outline_de { 
		position: 	relative; 
		height: 	auto; 
		width: 		1180px; 
		margin: 	0px auto 0; 
		padding:	30px 50px 0 50px;
		}
body {
  font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
  font-size: 8.5pt;
  line-height: 10.5pt;
margin-top: 20px;
margin-left: 20px;
margin-right: 20px;
float:center;
background-image:url('imagens/back.png');
background-repeat:no-repeat;
}

txtmenu {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	  font-size: 10.5pt;
	  line-height: 11.5pt;
	
}

textowhite {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	  font-size: 9.5pt;
	  line-height: 11.5pt;
	color:#ffffff;
	
}
textored {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	  font-size: 9.5pt;
	  line-height: 11.5pt;
	color:#c00;
	
}

textopt {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	  font-size: 8.5pt;
	  line-height: 10.5pt;
	color:#444444;
	
}

textoen {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	  font-size: 8.5pt;
	  line-height: 10.5pt;
	color:#c00;
}
red {
	color:#c00;
}

bold {
  font-weight: bold;
}

.butoes {
  text-align: center;
}

banner {
  font-size: 9.5pt;
  line-height: 11.5pt;
  color: #ffffff;
}
bannerdestaque {
  font-size: 13.5pt;
  line-height: 15.5pt;
  color: #ffffff;
}
apresentacao {
  font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
  font-size: 8.5pt;
  line-height: 10.5pt;
  color: #c00;
}
notas {
  font-size: 8.5pt;
  line-height: 10.5pt;
}

menupress {
  font-size: 7pt;
  line-height: 9pt;
}

a {
color:		#444444;
text-decoration: none;
}
a.selected {
	color:		#c00;
}
a:hover {
	color:		#c00;
}
a:hover .selected {
	color:		#c00;
}

#dito {
color:		#444444;
text-decoration: none;
}
#dito.selected {
	color:		#c00;
}
#dito:hover {
	color:		#c00;
}
#dito:hover .selected {
	color:		#c00;
}


p { 	
	margin-top: 0; 
}

#col1 {
	float:		left;
	width:200px;
	height: 520px;
	padding-left: 20px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
	background-image:url('imagens/back_menu01.png');
	background-repeat:no-repeat;
		}

	
	#col1brand {
		float:		left;
		width:200px;
		height: 565px;
		padding-left: 20px;
		padding-right: 30px;
		padding-top: 20px;
		padding-bottom: 10px;
		text-align:right;
		background-image:url('imagens/back_menu01.png');
		background-repeat:no-repeat;
		position: relative;
		vertical-align: bottom;
	}
		
		
.col1_01 {
	float:		left;
	width:200px;
	height: 360px;
	margin-left:20px;
}
.col1_02 {
	float:		left;
	width:200px;
	height: 85px;
}
#col2_banner {
	float:		left;
	width: 590px;
	height: 575px;
	padding-left:30px;
	padding-right:20px;
	background-image:url('imagens/banner/banner_back.png');
	background-repeat:no-repeat;
	}
#col2_full {
	float:		left;
	width: 900px;
	height: 520px;
	background-image:url('imagens/back_menu02.png');
	background-repeat:no-repeat;
	}
	
	#col2_full_catalogo {
		float:		left;
		width: 900px;
		height: 520px;
		text-align:center;
		padding-top:10px;
		background-image:url('imagens/back_menu02.png');
		background-repeat:no-repeat;
		}

#col2 {
	float:		left;
	width: 900px;
	height: 506px;
	padding-left:30px;
	padding-right:20px;
	background-image:url('imagens/back_menu02.png');
	background-repeat:no-repeat;
	}

	#col22 {
		float:		left;
		width: 900px;
		height: 506px;
		padding-left:3px;
		padding-right:20px;
		background-image:url('imagens/back_menu02.png');
		background-repeat:no-repeat;
		}
		
	.col22_full {
		float:		left;
		width: 900px;
		height: 318px;
		padding-top:2px;
		}
	.col22_full_catalogo {
		float:		left;
		text-align: center;
		background:#000;
		width: 892px;
		height: 318px;
		padding-top:2px;
		}

	.col22 {
		float:		left;
		width: 900px;
		height: 210px;
		padding-top:0px;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:0px;
		}
		
		.txt_esq {
			float:		left;
			width: 420px;
			height: 150px;
			margin: 10px 0px 10px 10px;
			}
		.txt_dir {
			float:		right;
			width: 420px;
			height: 150px;
			margin: 10px 20px 10px 0px;
			}
			#col22_brands {
				float:		left;
				width: 640px;
				height: 575px;
				padding-left:8px;
				padding-top:6px;
				padding-right:20px;
				background-image:url('imagens/back_menu03.png');
				background-repeat:no-repeat;
				}
				
				#col22_de {
				float:		left;
				width: 640px;
				height: 506px;
				padding-left:3px;
				padding-top:2px;
				padding-right:20px;
				background-image:url('imagens/back_menu03.png');
				background-repeat:no-repeat;
				}
				.col22_full_de {
					float:		left;
					width: 640px;
					height: 290px;
					}
		
			.col22_de {
				float:		left;
				width: 620px;
				height: 199px;
				padding-top:0px;
				padding-left:5px;
				padding-right:0px;
				padding-bottom:0px;
				}
				.txt_esq_de {
					float:		left;
					width: 295px;
					height: 199px;
					margin: 10px 0px 10px 10px;
					}
				.txt_dir_de {
					float:		right;
					width: 295px;
					height: 199px;
					margin: 10px 0px 10px 0px;
					}
	.col22_black {
		float:		left;
		width: 892px;
		height: 180px;
		padding-top:0px;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:0px;
		background:#000;
		}
		
.col2_01 {
	float:		left;
	width:295px;
	height: 525px;
	margin-top:25px;
	margin-bottom:15px;
	margin-left:25px;
}

.col2_02 {
	float:		left;
	width:295px;
	height: 525px;
	margin-top:25px;
	margin-left:20px;
	margin-bottom:15px;
}
.col2_01brandimage {
	float:		left;
	width:570px;
	height: 250px;
	margin-top:25px;
	margin-bottom:15px;
	margin-left:25px;
}

.col2_02brandimage {
	float:		left;
	width:275px;
	height: 250px;
	margin-top:25px;
	margin-left:20px;
	margin-bottom:15px;
}
.col2_01brand {
	float:		left;
	width:285px;
	height: 170px;
	margin-top:25px;
	margin-bottom:15px;
	margin-left:25px;
	overflow:auto;
}

.col2_02brand {
	float:		left;
	width:285px;
	height: 170px;
	margin-top:25px;
	margin-left:20px;
	margin-bottom:15px;
	overflow:auto;
}
.col2_03 {
	float:		center;
	width:580px;
	height: 270px;
	margin-top:20px;
	margin-bottom:5px;

}
.col2_04 {
	float:		left;
	text-align: right;
	width:129px;
	height: 200px;
	margin-top:30px;
	margin-bottom:15px;
  font-size: 7pt;
  line-height: 9pt;
	margin-left:0px;
}
.col2_05 {
	float:		left;
	text-align: right;
	width:126px;
	height: 200px;
	margin-left:0px;
	margin-top:30px;
  font-size: 7pt;
  line-height: 9pt;
	margin-bottom:15px;
}

.col2_06 {
	float:		left;
	text-align: right;
	width:126px;
	height: 200px;
	margin-top:30px;
	margin-right:0px;
  font-size: 7pt;
  line-height: 9pt;
	margin-left:0px;
	margin-bottom:15px;
}
#col3 {
	float:		left;
	width: 1150px;
	height: 50px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top:-10px;
}
#col3_de {
	float:		left;
	width: 1110px;
	height: 50px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top:-10px;
}
.col3_00 {
	float:		right;
	text-align:right;
	width:640px;
	height: 50px;
	margin-right:25px;
	margin-bottom:25px;

}
.col3_01 {
	float:		left;
	width:200px;
	height: 100px;
	margin-left:20px;
	margin-top:20px;

}
.col3_021 {
	float:		left;
	text-align: left;
	width:200px;
	height: 50px;
	margin-top:23px;
	margin-left:25px;
}
.col3_021_de {
	float:		left;
	text-align: left;
	width:280px;
	height: 50px;
	margin-top:-10px;
	margin-left:240px
}
.col3_02 {
	float:		right;
	text-align: right;
	width:300px;
	height: 50px;
	margin-left:10px;
	margin-right:25px;
	margin-top:6px;
}
#col5 {
	float:		right;
	margin-right: 20px;
	margin-top:50px;
	width: 620;
	}

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 200px;
  
}

ul.menu a {
  display: block;
  color: #444444;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
  color: #444444;
}

ul.menu li a, ul.menu ul.menu li a {
  background: none;
 color: #444444;
  padding: 0.5em;
}

ul.menu li a:hover, ul.menu ul.menu li a:hover {
  background: none;
  color: #c00;
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
  background: none;
  color: #7C7C7C;
  margin-left:10px;
  padding-left: 20px;
}

ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
  background: none;
  color: #c00;
  border-left: 5px none solid;
  padding-left: 20px;
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}
ul.menu ul.menu {
    border-left: 1px #f00 solid;
}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
    text-decoration: none;
	color: #c00;
    background: none;
}
div.panel {
    border: 1px #000 solid;
    padding: 5px;
    margin-top: 1px;
}

ul.menu div.panel a, ul.menu div.panel li a:hover  {
    display :inline;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    font-weight: bold;
}
ul.menu div.panel a:hover {
    color: #000;
    text-decoration: underline;
}


.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }
.indent6 { padding-left: 6em; }
.indent7 { padding-left: 7em; }
.indent8 { padding-left: 8em; }
.indent9 { padding-left: 9em; }
.indent10 { padding-left: 10em; }


.borderbottom {
	border-bottom: 1px solid #777777;
}
